@import "../../style/variables.scss";

.list-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: right;

  button {
    &:hover,
    &:active {
      transition-duration: 0.15s;
      background-color: #006646;
      border-color: yellow;
    }
  }

  .button-alt {
    font: inherit;
    cursor: pointer;
    margin: 10px;
    height: 50px;
    width: 150px;
    background-color: #006646;
    border: 2px solid #006646;
    border-radius: 25px;
    color: white;
  }
}
